# 页面标题
VUE_APP_TITLE = 门店拜访
ENV = 'test'

# 本地开发环境配置
# VUE_APP_Target=https://192.168.100.191:9560/
# VUE_APP_SSB_LINK=https://suishenbangtest.nipponpaint.com.cn
# VUE_APP_XD_LINK=http://b2btest.nipponpaint.com.cn
# VUE_APP_BASE_API = '/'
#测试环境
VUE_APP_Target=https://ssbsfatest.nipponpaint.com.cn
VUE_APP_SSB_LINK=https://suishenbangtest.nipponpaint.com.cn
VUE_APP_XD_LINK=http://b2btest.nipponpaint.com.cn
VUE_APP_BASE_API = '/ssbsfa/'

# 正式环境
# VUE_APP_Target=https://ssbsfa.nipponpaint.com.cn
# VUE_APP_SSB_LINK=https://suishenbang.nipponpaint.com.cn
# VUE_APP_XD_LINK=http://b2b.nipponpaint.com.cn
# VUE_APP_BASE_API='/ssbsfa/'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true